OpenMesh::VDPM::Plane3d Class Reference

ax + by + cz + d = 0 More...

`#include <OpenMesh/Tools/VDPM/Plane3d.hh>`

Collaboration diagram for OpenMesh::VDPM::Plane3d:
[legend]

## Public Types

typedef OpenMesh::Vec3f | vector_type
typedef vector_type::value_type | value_type

## Public Member Functions

| Plane3d (const vector_type &_dir, const vector_type &_pnt)
value_type | signed_distance (const OpenMesh::Vec3f &_p)
value_type | singed_distance (const OpenMesh::Vec3f &point)

## Public Attributes

vector_type | n_
value_type | d_

## Detailed Description

ax + by + cz + d = 0

The documentation for this class was generated from the following file:

- OpenMesh/Core/Geometry/Plane3d.hh